dev-haskell/
wai

Web Application Interface

https://github.com/yesodweb/wai

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription is too short
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.4.0.2, 2.0.0, 2.1.0, 3.0.3.0, 3.0.5.0, 3.2.1.1 ]
RedundantLongDescription metadata.xml longdescription is too short
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 1.4.0.2, 2.0.0, 2.1.0, 3.0.3.0, 3.0.5.0, 3.2.1.1 ]
3.2.2.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
3.2.1.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
3.0.5.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 3.2.1.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 3.2.1.1
3.0.3.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 3.0.5.0, 3.2.1.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 3.0.5.0, 3.2.1.1
2.1.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 3.0.3.0, 3.0.5.0, 3.2.1.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 3.0.3.0, 3.0.5.0, 3.2.1.1
2.0.0 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 2.1.0, 3.0.3.0, 3.0.5.0, 3.2.1.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 2.1.0, 3.0.3.0, 3.0.5.0, 3.2.1.1
1.4.0.2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 2.0.0, 2.1.0, 3.0.3.0, 3.0.5.0, 3.2.1.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 2.0.0, 2.1.0, 3.0.3.0, 3.0.5.0, 3.2.1.1

Package Metadata

Changelog